MediaWiki:Gadget-site-styles.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第10行: 第10行:
h6 {
h6 {
         font-family: "roboto",sans-serif !important;
         font-family: "roboto",sans-serif !important;
}
html>body.skin-minerva .content .mw-parser-output>h2::before,
html>body.skin-minerva .content .section-heading::before {
    content: "#";
    display: block;
    user-select: none;
    color: #ffa92f;
    background-color: #ffa92f;
    position: absolute;
    top: .6em;
    width: 6px;
    overflow: hidden;
}
html>body.skin-minerva .content .mw-parser-output > h2 .indicator, .content .section-heading .indicator {
    margin-left: 1em;
}
}
/* 用户头像 */
/* 用户头像 */